/*

The ToDo Institute:

Natural Alternatives for Mental Wellness

-------------------------------------------------------

©Copyright The ToDo Institute 2004



Last modified: Sunday, September 19, 2004

*/





/* IMAGE STYLES ----------------------------------------*/

img#arrow {

	margin: 0;

	padding: 0;

	}

	

img.right {

	float: right;

	margin: 1em 0 2em 2em;

	padding: 1px;

	border: 3px solid #CDB18A;

	}

	

img.left {

	float: left;

	margin: 1em 2em 2em 0;

	padding: 1px;

	border: 3px solid #CDB18A;

	}

	

img.symbol {

	text-align: center;

	margin: 20px 42% 20px 42%;

	padding: 0;

	}

	





/* HEADERS -----------------------------------------------------------*/

h1, h2, h3, h4 {

	font-family: Georgia, serif;

	color: #38220A;

	}



h1 {

	font-size: 1.25em;

	line-height: 1em;

	margin: 0 0 -10px 0;

	}

	

h2 {

	font-size: 1.05em;

	line-height: 1em;

	margin: 35px 0 -8px 0;

	}

	

h2 a{

	text-decoration: none;

	color: #B93D00;

	}



h2 a:visited {

	text-decoration: none;

	color: #B93D00;

	}



h2 a:hover {

	text-decoration: none;

	color: #52390E;

	background: #D1B286;

	}

	

h3 {

	font-family: Verdana, sans-serif;

	font-size: .75em;

	line-height: 1.1em;

	margin: 28px 0 -7px 0;

	}



h4.book_title {

	font-style: italic;

	font-size: 1em;

	color: #987855;

	line-height: 1em;

	margin: 0 10px -8px 10px;

	}

	

	

	

/* PARAGRAPHS -----------------------------------------------------------*/

p {

	font-family: Verdana, Arial, sans-serif;

	color: #38220A;

	font-size: .75em;

	line-height: 1.5em;

	margin-bottom: 18px;

	}



p a {

	text-decoration: none;

	font-weight: bold;

	color: #B93D00;

	}



p a:visited {

	text-decoration: none;

	color: #B93D00;

	}



p a:hover {

	text-decoration: none;

	color: #52390E;

	background: #D1B286;

	}



/*-------------------------------------------------*/

		

p#lead_in {

	font-size: .95em;

	line-height: 1.75em;

	}

	

p.indent {

	margin: 0 170px 24px 30px;

	}

	

/*-------------------------------------------------*/	

	

p.blockquote {

	margin: 30px 30px 30px 30px;

	font-size: .7em;

	line-height: 1.65em;

	color: #B93D00;

	}

	

p.rightquote {

	width: 195px;

	float: none;

	font-size: 0.7em;

	line-height: 1.65em;

	margin: 1em 0 1.75em 1em;

	color: #B93D00;

	}



/*-------------------------------------------------*/	

	

p.book {

	font-family: Georgia, Times New Roman, serif;

	font-size: 0.84em;

	line-height: 1.2em;

	margin-right: 10px;

	margin-left: 10px;

	color: #987855;

	}



p.readmore {

	font-family: Georgia, Times New Roman, serif;

	font-size: 0.84em;

	line-height: 1.2em;

	margin-right: 10px;

	margin-left: 10px;

	margin-bottom: -6px;

	color: #8C7048;

	}



/*-------------------------------------------------*/	

	

p.smallprint {

	font-size: .7em;

	line-height: 1.25em;

	margin: 4px 0 18px 0;

	}



p.smallprint2 {

	font-size: .7em;

	line-height: 1.25em;

	color: #B93D00;

	margin: 0;	

	}



p.smallprint3 {

	font-size: .7em;

	line-height: 1.25em;

	color: #CCCC99;

	margin: 0;	

	}





.side {

		color: #5C80A3;

		font-size:11px;

		font-weight:normal;

  		line-height:14px;				

		}	

	

	

/* LISTS -------------------------------------------------------------------*/

ul.bulleted {

	font-family: Verdana, Arial, sans-serif;

	font-size: .75em;

	line-height: 1.4em;

	color: #38220A;

	margin: 18px 0 24px 20px;

	padding: 0;

	list-style-type: none;

	}



ul.bulleted li {

	margin: 0 0 .8em 0;

	background: url(SiteGraphics/bullet.jpg) top left no-repeat;

	padding: 0 0 0 16px;

	}



ul.bulleted a {

	text-decoration: none;

	font-weight: bold;

	color: #B93D00;

	}



ul.bulleted a:visited {

	text-decoration: none;

	color: #B93D00;

	}



ul.bulleted a:hover {

	text-decoration: none;

	color: #52390E;

	background: #D1B286;

	}

	

ol.numbered {

	font-family: Verdana, Arial, sans-serif;

	font-size: .75em;

	line-height: 1.5em;

	color: #38220A;

	margin: 18px 0 24px 40px;

	padding: 0;

	list-style-type: decimal;

	}

	

ol.numbered li {

	margin: 0 0 .8em 0;

	}

	

ol.lettered {

	font-family: Verdana, Arial, sans-serif;

	line-height: 1.5em;

	color: #38220A;

	margin: 18px 0 24px 20px;

	padding: 0;

	list-style-type: upper-alpha;

	}



ol.lettered li {

	margin: 0 0 .8em 0;

	}

	

ol a {

	text-decoration: none;

	font-weight: bold;

	color: #B93D00;

	}



ol a:visited {

	text-decoration: none;

	color: #B93D00;

	}



ol a:hover {

	text-decoration: none;

	color: #52390E;

	background: #D1B286;

	}





	

/* FEATURE ----------------------------------------------------------------*/

.feature {

	margin: 0;

	padding: .75em;

	background: url(SiteGraphics/feature_bkg.jpg);

	} 

	

.feature h2 {

	font-size: 1.55em;

	line-height: 1em;

	color: #6F583D;

	margin: 0;	

	}

	

.feature h3 {

	font-family: Georgia, serif;

	font-size: 1.1em;

	font-weight: bold;

	line-height: 1em;

	color: #6F583D;

	margin: 1.25em 0 0 0;	

	}

	

.feature p {

	color: #8E6B46;

	margin: 6px 0 10px 0;

	}

	

.feature a {

	text-decoration: none;

	font-weight: bold;

	color: #B93D00;

	}



.feature a:visited {

	text-decoration: none;

	color: #B93D00;

	}



.feature a:hover {

	text-decoration: none;

	color: #52390E;

	background: #D1B286;

	}

	

.feature img.f_right {

	float: right;

	margin-left: 16px;

	}

	

.feature img.f_left {

	float: left;

	margin-right: 16px;

	}

	

.feature ul {

	font-family: Verdana, Arial, sans-serif;

	font-size: .75em;

	line-height: 1.4em;

	color: #987855;

	padding: 0;

	list-style-type: none;

	margin: 6px 0 20px 0;

	}

	

.feature ul li {

	margin: 0 0 .8em 0;

	background: url(SiteGraphics/bullet_feature.jpg) top left no-repeat;

	padding: 0 0 0 16px;

	}

	

.feature ul li a {

	text-decoration: none;

	font-weight: bold;

	color: #B93D00;

	}



.feature ul li a:visited {

	text-decoration: none;

	color: #B93D00;

	}



.feature ul li a:hover {

	text-decoration: none;

	color: #52390E;

	background: #D1B286;

	}

		

